

	.noselect {
	  -webkit-touch-callout: none; /* iOS Safari */
	    -webkit-user-select: none; /* Safari */
	     -khtml-user-select: none; /* Konqueror HTML */
	       -moz-user-select: none; /* Firefox */
	        -ms-user-select: none; /* Internet Explorer/Edge */
	            user-select: none; /* Non-prefixed version, currently
	                                  supported by Chrome and Opera */
	}


	/*Header*/
	.dropdown-language			{display:block; float: right; text-align: left;}
	.dropdown-content			{display: none; position: absolute;text-align:right;background-color:#00000080; right:10%;}
	.dropdown-content a			{display: inline; text-align: right ;margin-top:10%;}
	.vc_header_navi .dropdown-content a {margin:0 10px;}
	.show 						{display:block;}

	/* main */
	html {margin: 0; padding: 0; width: 100%; height: 100%;}
	body 						{margin: 0; padding: 0; line-height: 1; position: relative; font-family: 'PT Sans Narrow', sans-serif;}
	.vc_content_box 			{background:#ddd;  background-repeat: no-repeat; background-size:cover; position:relative;}
	.vc_content_wrapper 		{margin: 0 auto; max-width: 1200px; position: relative; min-height: 100px; padding: 0 15px; font-family: 'PT Sans Narrow', sans-serif; color: #fff;}
	.vc_content_wrapper hr 		{border-width: 0;border-bottom: 2px solid rgba(255,255,255,0.2);margin: 10px 35px;}
	.vc_content_box_dark 		{background: rgba(0,0,0,0.5); border-bottom: 0px solid #000;  position: relative; }
	.vc_content_box_blue 		{background: rgba(255, 255, 255, 0.09);}
	.vc_clear 					{clear: both;}

	/* External Sites */
	.external_page_body {width: 100%; min-height: 100%; background-image: url("/vc_img/render/gblins.jpg"); background-size: cover; background-repeat: no-repeat; background-position: center; background-attachment: fixed;}
	.vc_external_header_logo {width: 261px; display: block; margin: auto; margin-top: 0.5em;}
	.external_page_content_box {width: 75%; margin: auto; border-radius: 15px; background-color: rgba(51, 51, 51, 0.9); padding: 1em; color: white; text-align: left; padding-bottom: 100px;}
	.vc_external_link_wrapper {text-align: center; margin: auto; width: 100%;}
	.vc_footer_external {width: 100%; position:absolute; bottom:0;}
	div							{}
	.fattext					{font-weight: 900;}


	.vc_navi_dots 				{position: fixed; top: 50%; z-index: 999; right: 15px; transform: translateY(-50%);}
	.vc_navi_dot 				{width: 18px; display: block; height: 18px; cursor: pointer; position: relative;border: 3px solid #fff;margin-bottom: 7px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px;}
	.vc_navi_dot:hover 			{background: rgba(255,255,255,0.2); transform: scale(1.08); transition: all 200ms cubic-bezier(0.37, -0.21, 0, 1.31);}
	.vc_navi_dot:after 			{content: ' ';position: absolute;height: 11px;top: 18px;left: 7px;width: 4px;background: #fff;;}
	.vc_navi_dot:last-of-type:after	{display: none;}
	.qf_active_dot 				{background: rgba(255,255,255,0.5) !important;}

	/* popup */
	.vc_select_class_back		{background: rgba(0,0,0,0.5); display: none; z-index: 999; position: fixed; top: 0; left: 0; right: 0; bottom: 0;}
	.vc_select_class 			{margin: 80px auto; max-width: 600px; position: relative; background: #fff; padding: 15px; -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
	.vc_select_class h3 		{padding: 15px; margin:0; color: rgba(47, 98, 159, 0.9); font-size: 25px;}
	.vc_select_class > .vc_content_split_two {margin: 0 !important; position: relative;}
	.vc_select_disabled 		{background: rgba(255,255,255,0.5); position: absolute;top: 0; left: 0; right: 0; bottom: 0; z-index: 99;}
	.vc_select_option 			{background: #fff; margin: 15px; font-weight: bold; font-size: 19px; position: relative; border: 3px solid rgba(47, 98, 159, 0.9); -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
	.vc_select_option input 	{position: absolute; right: 15px; top: 13px;}
	.vc_select_option:hover 	{transform: scale(1.03); }
	.vc_select_option label 	{padding: 15px; display: block; cursor: pointer;}
	.vc_content_hide_radio input[type="radio"] {display: none;}
	.vc_popup_close 			{position: absolute; opacity: 0.9; right: 10px; top: 10px; color: red; z-index: 99999; cursor: pointer; font-size: 25px;}
	.vc_popup_close:hover 		{transform: scale(1.03); }

	/* header */
	.vc_header 					{padding: 15px 0; position: relative; padding-bottom: 1020px;}
	/*.vc_header_logo 			{float: left; width: 25%; */
	.vc_header_logo				{z-index:1; position:absolute; width:15%;left:4%;top:1.75%}
/*	.vc_header_navi 			{float: left; width: 75%; margin-top: 18px; text-align: right;}*/
	.vc_header_navi 			{float: left;margin-left:10%;margin-right:0%; margin-top: 5%; text-align: right; line-height: 2em}
	.vc_header_navi a 			{color: #fff; text-decoration: none; font-size: 26px; cursor: pointer; font-weight: bold; margin-right: 20px;}
	.vc_header_navi a:hover 	{transform: scale(1.08); color: rgba(255,255,255,0.5);}

	/* index */
	.vc_index_title 			{margin: 0; padding: 0; font-size: 6em; }
	.vc_index_subtitle 			{font-size: 20px; margin-top: 8px; font-family: 'PT Sans Narrow', sans-serif;}
	.vc_get_badge img 			{height: 45px; display: block; transition: all 200ms cubic-bezier(0.37, -0.21, 0, 1.31); cursor: pointer; border: 2px solid #fff; background: #fff; -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
	/*.vc_get_badge img:hover 	{transform: scale(1.04);}*/
	.vc_get_badge 				{margin-top: 15px; height: 49px;}
	.vc_get_badge div 				{margin-right: 15px; display: inline-block; position: relative;}
	.vc_get_badge div:hover img 	{opacity: 0.8;}
	.vc_get_badge div#windows:hover::after 	{content: "Coming Soon"; animation: show 0.2s; cursor: not-allowed; position: absolute;  top: 0; left: 0; right: 0; bottom: 0; text-align: center; background: rgba(0,0,0,0.8); font-weight: bold; padding-top: 11%; -webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}

	.vc_content_arrow img		{position: absolute;bottom: 3em;margin-left: auto;margin-right: auto;left: 0;right: 0;}
	.vc_small_wrapper 			{max-width: 950px;}
	.vc_content_vertical_center {position: absolute; top: 50%; transform: translateY(-50%); left: 7%;}
	.vc_content_hr_center 		{position: relative; text-align: center;}
	.vc_content_top_text 		{text-align: center; padding: 3em 3em 2em 3em;}
	.vc_content_top_text p		{font-size: 20px;}
	.vc_content_top_text h2 	{margin: 0; font-size: 48px; }
	.vc_content_split_two 		{margin-bottom: 70px; float: left; width: 50%; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.vc_content_split_three		{margin-bottom: 70px; float: left; width: 33.33%; padding: 0; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.vc_content 				{position: relative; padding-top: 50px;}
	.vc_content h2 				{margin: 0 10px; padding: 15px 0; font-size: 48px; }
	.vc_content p 				{margin: 0 10px; padding: 0; line-height: 1.4; font-size: 25px; font-family: 'PT Sans Narrow', sans-serif;}

	.vc_center 								{text-align:center; padding-bottom:6.5em;}

	.vc_content_split_image 	{margin: 60px 0px; float: left; width: 45%; padding: 0 15px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.vc_content_split_text 		{margin: 50px 0px; float: left; width: 55%; padding: 0 15px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.vc_content_split_text h2 	{margin: 0 15px; padding: 0; margin-bottom: 10px; font-size: 48px; }

	.vc_content_list 			{font-size: 30px; font-family: 'PT Sans Narrow', sans-serif; font-size: 20px; line-height: 1.3; padding: 0; margin: 0; margin-left: 30px; margin-top: 10px;}
	.vc_content_list li 		{list-style-type: none; padding-top: 10px;}
	.vc_content_list li i 		{position: relative; margin-right:5px;}
	.vc_content_video 			{border: 8px solid #fff; background: #000; width: 100%; height: 600px;  -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
	.vc_bg_video 						{position:absolute; overflow:hidden; width:100%; height:100%;}
	.vc_bg_video video 			{min-width:100%; height:100%;}
	.vc_content_padding 		{padding:55px 45px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

	.item-list-icon				{width:15%;display:inline-block; vertical-align:top;}
	.item-list-text				{width:85%;display:inline-block;}

	.vc_slider 					{background: #fff; padding: 2px 8px; -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
	.vc_slider img 				{ padding: 0; margin: 6px 0;width: 100%; display: block; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

	.vc_content_download_title 	{font-size: 60px; margin: 0; }
	.vc_content_download_text 	{font-size: 25px; line-height: 1.4; font-family: 'PT Sans Narrow', sans-serif;}

	#download 							{background: #333;}

	.vc_partner_input 			{display: block; width: 100%; border-width: 0; outline: none; font-family: 'PT Sans Narrow', sans-serif; padding: 10px; font-size: 16px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
	.vc_partner_row 			{padding:5px 15px; width: 50%; float: left; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.vc_partner_row label 		{margin: 8px 0; display: block; font-family: 'PT Sans Narrow', sans-serif;}
	.vc_partner_row output 		{padding: 15px; font-family: 'PT Sans Narrow', sans-serif; display: block;}
	.vc_content_list_partner 	{margin-left: 22px; margin-right: 0;}
	textarea.vc_partner_input 	{resize:vertical; min-height: 150px;}
	.vc_partner_input[type="submit"] {background: #fff; display: block; width: 100%; color: rgba(47, 98, 159, 0.9); }
	.vc_partner_full 			{width: 100%; float: none;}

	/* wallpaper */
	.vc_wallpaper_wrapper 		{background: #000; padding: 50px 0;}
	.vc_wallpaper_blackbox		{height: 100%;}
	.vc_wallpaper_slider		{overflow-x:scroll; -ms-overflow-style: none; overflow: -moz-scrollbars-none; overflow-y: hidden; height: 100%; white-space: nowrap; background: #000;}
	.vc_wallpaper_slider::-webkit-scrollbar {width: 0px;background: transparent;}
	.vc_wallpaper_image_box 	{display: inline-block; box-shadow: -12px 3px 30px 0px rgba(0,0,0,0.5);}
	.vc_wallpaper_image_box img {width: 45vw; display: block; }
	.vc_wallpaper_image_box a 	{display: block; padding: 20px 15px; color: #fff; font-weight: bold; font-size: 20px; text-align: center; text-decoration: none;}
	.vc_wallpaper_image_box a:hover {}

	/* footer */
	.vc_content_footer 			{padding: 45px 0; background: #000;}
	.vc_footer_box 				{width: 33%; float: left; font-family: 'PT Sans Narrow', sans-serif; font-size: 13px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
	.vc_footer_image 			{ opacity: 0.8; max-width: 90%; max-height: 90px; cursor: pointer; margin-top: 15px; display: block;}
	.vc_footer_image:hover 		{opacity: 1;}
	.vc_footer_image.badge {margin-right: auto; margin-left: auto;}
	.vc_footer_image.indie 	{max-width:100%; margin-top:10px;}
	.vc_footer_social 			{font-size: 38px;margin-top: 15px;}
	.vc_footer_social a 		{color: #fff; opacity: 0.8; margin-right: 3px; cursor: pointer;}
	.vc_footer_social a:hover 	{opacity: 1;}
	.vc_footer_link 			{color: #fff; opacity: 0.8; display: inline-block; padding:10px 5px; text-decoration: none; cursor: pointer;}
	.vc_footer_link:hover 		{opacity: 1;}
	.vc_footer_copy 			{text-align: center; color: #aaa; padding: 15px 0; background: #111; font-size: 11px; font-family: 'PT Sans Narrow', sans-serif;}
	.vc_footer_badge 			{display:inline-block; margin-right: 10px;text-align: center;}
	.vc_footer_bagde_text {}


	.fa-facebook-square 	{color:#4267b2;}
	.fa-twitter-square 		{color:#1DA1F2;}

	/*owl carousel plugin*/
	.owl-item 					{}
	#wallpaper .vc_slider 	{max-width: 100%; padding: 2px 0 ;}

	/* VC Downloads Dropdown */
	.vc_header_dropdown {
		position: relative;
	  display: inline-block;
		margin-right: 1em;
	}
	.vc_dropdown_content {
		display: none;
    	position: absolute;
    	background-color: #252526;
		min-width: 125px;
		opacity: 1;
    	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    	padding: 12px 16px;
    	z-index: 1;
	}
	.vc_dropdown_content a {
    	font-size: 14px;
    	margin-right: 0px;
    	width: 100% !important;
    	display: inline-block;
    	text-align: left;
	}
	.vc_header_dropdown:hover .vc_dropdown_content {
    	display: block;
	}

	@media only screen and (max-width: 1490px) {
		.vc_header_navi 	{margin-left:20%;}
		.dropdown-content {right:1.5%;}
	}


	@media only screen and (max-width: 1024px) {
		.vc_header	{padding-bottom:710px;}
		/*.vc_bg_video {right:27em; overflow:inherit;}*/
	}

	@media only screen and (max-width: 921px) {
		.dropdown-language {margin-right:1em;}
	}

	/* mobile */
	@media only screen and (max-width: 800px) {

		/*.vc_bg_video					 {right:2em;}*/
		.vc_bg_video video 	   {height:100%;}
		.dropdown-content 			{position:relative;}

		.vc_content_row 				{background: #000; margin-top: 15px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
		.vc_content_split_image 		{width: 100%; margin: 30px 0px;}
		.vc_content_split_text 			{width: 100%; margin: 30px 0px;}
		.flag							{display:none !important;}

		.vc_content_arrow 			{display:none;}

		.vc_wallpaper_image_box img 	{width: 95vw; display: block;}
		.vc_content_padding 			{padding:35px 20px;}
		.vc_content h2 					{text-align: center; line-height: 1.4;}
		.vc_navi_dots 					{display: none;}
		.vc_header 						{padding-bottom: 30px; text-align: center;}
		.vc_header_logo 				{float: none; height: 65px; width: auto; margin-bottom: 10px;}
		.vc_header_logo					{display:none; position:relative;}
		.vc_header_navi a 				{display: inline-block; padding: 8px;}
		.vc_header_navi 				{float: none; width: 100%; text-align: center;margin-left:1%}
		.vc_index_title 				{font-size: 4em; text-align: center; margin-bottom: 25px;}
		.vc_index_subtitle 				{font-size: 1.5em; text-align: center; padding: 10px 15px; line-height: 1.4;}
		.vc_get_badge 					{text-align: center; padding-bottom: 35px; height: auto;}
		.vc_get_badge img 				{margin-bottom: 15px;}
		.vc_content_video 				{width: 100%;}
		.vc_content_split_two 			{margin: 0px 0; padding: 0; padding: 30px 0; float: none; width: 100%;}
		.vc_content_vertical_center 	{position: relative; top: 0; transform: translateY(0%); left:0%;}
		.vc_content_split_two h2 		{margin: 0; text-align: center; font-size: 3em; margin-bottom: 15px;}
		.vc_content_split_two p 		{margin: 0; text-align: center; font-size: 1.5em;}
		.vc_content_list 				{margin: 0;}
		.vc_slider 						{margin: 0;}

		.vc_footer_box 					{width: 100%; float: none; min-height: 140px; text-align: left; padding: 0 25px;}
		.vc_footer_image				{max-height: 80px;}
		.vc_select_class 				{width: auto; position: relative; background: #fff; padding: 15px; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}

		.owl-item 						{}
	}

	@media only screen and (max-width: 767px) {
		.vc_content_video      {height:450px}
	}

	@media only screen and (max-width: 467px) {
		/*.vc_bg_video				 	{right:24em;}*/
		.vc_content_video     {height:300px}
	}

	@media only screen and (max-width: 370px) {
		.vc_footer_badge 			{margin-top:10px; text-align:left;}
		.vc_footer_image.badge {margin-left:0;}
	}


	@keyframes show {
		0%   { opacity: 0; transform: scale(0.10);}
		100% { opacity: 1; transform: scale(1.00);}
	}
